import request from '@/utils/request'

export function getFastGptPushTokenTotal(query) {
  return request({
    url: '/qw/qwPushCount/tokenList',
    method: 'get',
    params: query
  })
}


export function getFastGptPushTokenDeptTotal(query) {
  return request({
    url: '/qw/qwPushCount/tokenListDept',
    method: 'get',
    params: query
  })
}


// 导出token统计
export function tokenExport(query) {
  return request({
    url: '/qw/qwPushCount/tokenExport',
    method: 'get',
    params: query
  })
}